@charset "utf-8";
/*-----------------------------------------------
	共通
-----------------------------------------------*/
#main { 
	color: #000;
}
/*-----------------------------------------------
	secTopTit
-----------------------------------------------*/
.secTopTit {
	padding: 125px 0 145px;
}
.secTopTit .wrapper{
	width: 1040px;
	margin: 0 auto;
}
.secTopTit .boxTit .tit{
	font-size: 40px;
	line-height: calc(66 / 40);
	font-weight: bold;
	letter-spacing: 2px;
	padding: 10px 0 0 0;
	position: relative;
}
/*.secTopTit .boxTit .tit::after{
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 26px;
	height: 1px;
	background: #000;
}*/
.secTopTit .boxTit .txt{
	font-size: 13px;
	font-weight: bold;
	color: #0070B8;
	letter-spacing: 0.95px;
}

@media only screen and (max-width:1023px){
	.secTopTit { 
		padding: 0;
		margin: 105px 0 0 0;
	}
	.secTopTit .wrapper{
		width: 86.67%;
		margin: 0 auto;
	}
	.secTopTit .boxTit .tit{
		font-size: 19px;
		line-height: 30px;
		padding: 0 0 45px;
	}
	.secTopTit .boxTit .txt{
		font-size: 13px;
		font-weight: bold;
		color: #0070B8;
		letter-spacing: 0.95px;
	}
	.secTopTit .boxTit .txt{
		font-size: 13px;
		font-weight: bold;
		color: #0070B8;
		letter-spacing: 0.95px;
	}
}

/*-----------------------------------------------
	secContents
-----------------------------------------------*/
.secContents {
	background:#E8F5FA;
	padding: 64px 0 130px 0;
}
.secContentsIn {
	background:#fff;
	padding: 117px 95px 75px;
}
.secContents .boxTit .tit{
	font-size: 28px;
	line-height: 40px;
	font-weight: 500;
	letter-spacing: 2px;
	padding: 1px 0 25px;
	position: relative;
	margin-bottom:30px;
	color: #000;
}
.secContents .boxTit .tit::after{
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: calc(50% - 13px);
	width: 26px;
	height: 1px;
	background: #000;
}
.secContents .wrapper{
	width: 1040px;
	margin: 0 auto;
}
@media only screen and (max-width:1023px){
	.secContents {
		background:#E8F5FA;
		padding:42px 0 21px 0;
	}
	.secContentsIn {
		padding: 40px 0;
	}
    .secContents .boxTit .tit{
		font-size: 15px;
		position: relative;
		line-height:14px;
		letter-spacing: 1px;
		font-weight:bold;
		padding: 1px 0 15px;
		text-align:center;
	}
	.secContents .boxTit .tit::after{
		width: 13px;
		left:calc(50% - 6.5px);
	}
    .secContents .wrapper{
        width: 86.67%;
		margin: 0 auto;
    }
}
/* ▼260130 */
.secTopTit .boxTit,
.secContents .boxTit{
	text-align: left;
	color: #000;
}
@media only screen and (min-width:1024px){
	.secContents .boxTit .tit::after{
		left: 0;
		transform: none;
	}
}

/*-----------------------------------------------
	secSecurity
-----------------------------------------------*/
.secSecurity {
    width: calc(100% - 100px);
    max-width: 660px;
    margin: 0 auto;
}
.secSecurity .s_list {
    width: 100%;
}
.secSecurity .sItem{
    width: 100%;
}
.secSecurity .sItem + .sItem {
    margin-top: 44px;
    padding-top: 43px;
    border-top: 1px dotted;
    border-color: #cacaca;
}
.secSecurity .s_tit {
    font-size: 13px;
    line-height: calc(25 / 13);
    font-weight: bold;
}
.secSecurity .s_txtbox {
    width: 100%;
    text-align: left;
}
.secSecurity .s_txt {
    font-size:13px;
    line-height: calc(25 / 13);
    letter-spacing: 0.05em;
}
.secSecurity .s_txt + .s_txt {
    margin-top: 25px;
}
.secSecurity .s_intxt {
    padding-left: 1em;
}
.secSecurity .conficttitbox {
    width: 100%;
    text-align: left;
}
.secSecurity .conficttit {
    font-size: 13px;
    line-height: calc(25 / 13);
}
.secSecurity .conficttitbox + .s_list {
    border-top: 1px dotted;
    border-color: #cacaca;
    margin-top: 44px;
    padding-top: 43px;
}
.secSecurity .sItem.type_end {
    text-align: right;
    padding-top: 36px;
    padding-right: 25px;
}
.secSecurity .sItem.type_end .endInner {
    display: inline-block;
    text-align: left;
}
.secSecurity .sItem.type_end .endtxt {
    font-size: 12px;
    line-height: calc(20 / 12);
    letter-spacing: 0.05em;
}
@media only screen and (max-width:1023px){
    .secSecurity {
        width: calc(100% - 60px);
        max-width: 100%;
    }
    .secSecurity .sItem + .sItem {
        margin-top: 25px;
        padding-top: 25px;
    }
    .secSecurity .s_tit {
        font-size: 11px;
        line-height: calc(20 / 11);
    }
    .secSecurity .s_txt {
        font-size: 11px;
        line-height: calc(20 / 11);
    }
    .secSecurity .s_txt + .s_txt {
        margin-top: 20px;
    }
    .secSecurity .s_intxt {
        padding-left: 1em;
    }
    .secSecurity .conficttitbox {
        width: 100%;
        text-align: left;
    }
    .secSecurity .conficttit {
        font-size: 11px;
        line-height: calc(20 / 11);
    }
    .secSecurity .conficttitbox + .s_list {
        margin-top: 25px;
        padding-top: 25px;
    }
    .secSecurity .sItem.type_end {
        padding-top: 25px;
        padding-right: 0px;
    }
    .secSecurity .sItem.type_end .endtxt {
        font-size: 11px;
        line-height: calc(20 / 11);
    }
}
/*-----------------------------------------------
	secIndex
-----------------------------------------------*/
.secIndex {
    width: calc(100% - 100px);
    max-width: 660px;
    margin: 0 auto;
}
.secIndex .indexlist {
    width: 100%;
}
.secIndex .indexItem {
    width: 100%;
    text-align: left;
}
.secIndex .indexItem + .indexItem {
    margin-top: 47px;
    padding-top: 52px;
    border-top: 1px dotted;
    border-color: #cacaca;
}
.secIndex .indexLink {
    display: inline-block;
    font-size: 17px;
    line-height: calc(25 / 17);
    font-weight: bold;
    text-decoration: none;
    color: #000;
    letter-spacing: 0.1em;
}
@media only screen and (min-width:1024px){
    .secContentsIn.type_Index {
        padding: 80px 95px 80px;
    }
}
@media only screen and (max-width:1023px){
    .secIndex {
        width: calc(100% - 60px);
        max-width: 100%;
    }
    .secIndex .indexItem + .indexItem {
        margin-top: 25px;
        padding-top: 25px;
    }
    .secIndex .indexLink {
        font-size: 13px;
        line-height: calc(20 / 13);
        letter-spacing: 0.05rem;
    }
}